%% 利用水汽透过率获取水汽压
function WaterVapor = GetWaterVapor(WV, WaterVaporTable)
% WV： 水汽透过率
% WaterVapor： 水汽压查找表
WV_tran = mean(WV(:));
[~, ind] = min(abs(WV_tran - WaterVaporTable(:, 2)));
WaterVapor = WaterVaporTable(ind, 1);
end